*
{
background: #bbb;
font-size:7pt
}

h1, h2, #footer, b, i, .alert, img
{
color: #808
}

a
{
color: #008
}

a:hover
{
background: #000;
color: #f00
}

#titleimg:after
{
content: '[Special Ops]';
color: #808
}

input,textarea,select,button
{
border: 1px #000 dashed
}

fieldset
{
border: 1px solid #888
}